
.footer-main {
    box-shadow: 0 0 14px rgba(0, 0, 0, 0.58);
    background: #ffffff;
    padding: 40px 0px;
    margin-left: 0px;
}

blockquote {
    font-family: "Montserrat" , sans-serif;
    color: #000;
    font-size: 29px;
    background: rgba(255, 255, 255, 0.82);
    padding: 30px;
    font-weight: 600;
}

.service-grid .el-content {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 19px;
    font-weight: 300;
}

.footer-main > div p {
    margin-right: 20px;
}

.home-slideshow {
    position: relative;
}

.home-slideshow:after {
    content: " ";
    background-image: url(/../wp-content/uploads/2019/11/home-banner-overlay-lg.png);
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 10;
    top: 0;
    background-size: auto;
    background-position: center;
    opacity: 0.3;
}

.gform_wrapper .gform_button {
    background: #28282a;
    font-size: 18px;
    font-family: "Open sans" , sans-serif;
    color: #ffffff;
    padding: 10px 40px;
    border: none;
    -webkit-appearance: none;
    border-radius: 0px;
}

.gform_wrapper .gform_button:hover {
    background: #060606;
}

.tm-header-mobile .uk-logo {
    max-width: 100px;
}

.tm-toolbar a {
    color: #000;
}


.tm-toolbar {
    height: 0px;
    padding: 0px;
}

.toolbar-phone a {
    position: relative;
    z-index: 10000000;
    color: #000 !important;
    width: max-content;
    font-size: 29px;
    font-weight: 300;
    text-decoration: none;
}

.toolbar-social {
    position: relative;
    z-index: 1000;
    padding: 10px;
}

.tm-toolbar .uk-container {
    max-width: none;
}

.uk-navbar-right {
    align-items: flex-end;
    margin-bottom: -3px;
}

.uk-navbar-nav>li>a::before {
    background-color: #efefef;
    height: 6px;
}

.tm-toolbar a:hover {
    color: #5d5d5d !important;
    transition: 0.2s;
}

.uk-offcanvas-bar {
    z-index: 100000000000000000;
    background: #000;
}

.uk-offcanvas-bar .uk-nav>li>a {
    color: #ffffff;
}

.uk-offcanvas-bar .uk-nav>li.uk-active>a {
    font-weight: bold;
}



/* Smartphones */
@media (max-width: 480px) { 

    .home-slideshow:after {
        background-size: cover;
    }

}
/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) { 

    
    .home-slideshow:after {
        background-size: cover;
    }

}
/* Tablets */
@media (min-width: 768px) and (max-width: 959px) { 

    
    .home-slideshow:after {
        background-size: cover;
    }

}
/* Desktop */
@media (min-width: 960px) and (max-width: 1199px) { 

    
    .home-slideshow:after {
        background-size: cover;
    }

}
/* Large Display */
@media (min-width: 1200px) { 

}

/* Large Display */
@media (min-width: 1200px) { 

}